/*** Colors ***/
/*orange*/
/* Warenkorb
----------------------------------------------------------*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.bask_grid {
  margin: 4px 0;
  border-collapse: collapse;
  width: 100%;
  /*border-bottom: 1px dashed #C0C0C0;*/
}

.bask_grid_view {
  margin: 4px 0;
  border-collapse: collapse;
  width: 100%;
  border-bottom: 1px solid gray;
}

.bask_head_view {
  background-color: #E8E8E8;
  color: Black;
}

.bask_grid_view th, .bask_grid_view td {
  border: 1px solid #C0C0C0;
  padding: 5px;
}

.bask_head {
  background-color: white;
  color: #4f4f4f;
}

.bask_row {
  border-bottom: 1px dashed #C0C0C0;
  height: 80px;
}

.bask_row_alt {
  border-bottom: 1px dashed #C0C0C0;
  height: 80px;
}

.bask_grid th {
  border-bottom: 1px dashed #C0C0C0;
  padding: 5px;
}

.bask_grid_mob th {
  border-bottom: 1px dashed #C0C0C0;
  padding: 5px;
  text-align: center;
}

.bask_alt {
  background-color: #E8E8E8;
  color: #000;
}

.bask_product {
  width: 200px;
  font-weight: bold;
}

.bask_grid_img {
  /*width: 100px;*/
  height: 60px;
}

.bask_col_foto {
  width: 10%;
}

.moble .bask_col_foto {
  width: 33%;
}

.bask_col_artic {
  width: 35%;
}

.bask_col_artic_mob {
  width: 50%;
  text-align: center;
}

.bask_col_price {
  width: 10%;
}

.moble .bask_col_price {
  width: 28%;
}

.bask_col_price_mob {
  width: 40%;
  text-align: center;
}

.bask_col_del {
  width: 5%;
}

.bask_col_verfug {
  width: 25%; /*60px;*/
}

.bask_col_menge {
  width: 15%; /*60px;*/
}

.moble .bask_col_menge {
  width: 33%;
}

.bask_col_menge_cont {
  width: 90px;
}

.bask_col_menge_cont_mob {
  width: 90px;
  margin: auto;
}

.bask_col_menge_left {
  float: left;
  width: 22px;
  margin-right: 4px;
}

.bask_col_menge_center {
  overflow: hidden;
  height: 22px;
  border: 1px solid gray;
  /*text-align: center;
  font-size: 14px;*/
}

.bask_col_menge_center_text {
  text-align: center;
  /*border: 1px solid gray;*/
  font-size: 16px;
  width: 100%;
  padding: 0;
  border: none;
}

.bask_col_menge_right {
  float: right;
  width: 22px;
  margin-left: 4px;
}

#Warenkorb_Sums_Table table th, #Warenkorb_Sums_Table table td {
  border-top: none;
}

.baskBig_SpritImgMinus {
  background-image: url("../images/Button_minus.png");
  background-repeat: no-repeat;
  display: block;
  /*float:left;*/
  border: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.baskBig_ImgMinus {
  background-position: 0 0;
  text-indent: -9999px;
  border: 0;
  width: 22px;
  height: 22px;
}

.baskBig_ImgMinus:hover {
  background-position: 0 -22px;
}

.baskBig_SpritImgPlus {
  background-image: url("../images/Button_plus.png");
  background-repeat: no-repeat;
  display: block;
  border: 0;
  /*float:left;*/
  cursor: pointer;
  /*border:1px solid gray;*/
}

.baskBig_ImgPlus {
  background-position: 0 0;
  text-indent: -9999px;
  border: 0;
  width: 22px;
  height: 22px;
}

.baskBig_ImgPlus:hover {
  background-position: 0 -22px;
}

.baskBig_SpritImgDel {
  background-image: url("../images/Button_x.png");
  background-repeat: no-repeat;
  background-color: White;
  display: block;
  /*float:left;*/
  cursor: pointer;
  border: 0;
  /*border:1px solid gray;*/
}

.baskBig_ImgDel {
  background-position: 0 0;
  text-indent: -9999px;
  border: 0;
  width: 22px;
  height: 20px;
}

.baskBig_ImgDel:hover {
  background-position: 0 -20px;
}

.bask_results {
  padding: 40px 0;
}

.bask_cmd {
  position: relative;
  height: 27px;
}

.bask_zurkasse {
  margin-left: auto;
  margin-right: 0;
}

.bask_weitereinkauf {
  position: absolute;
  left: -177px;
}

#BaskCodeEdit {
  /*width: 100%;*/
}

@media (max-width: 767px) {
  #BaskCodeEdit {
    width: 240px;
  }
}
.Bask_SpritImgZurKasse_de {
  background-image: url("../images/Button_ZurKasse_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin-left:auto; 
  margin-right:20px;*/
}

.Bask_SpritImgZurKasse_en {
  background-image: url("../images/Button_ZurKasse_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: 20px;
}

.Bask_SpritImgZurKasse_fr {
  background-image: url("../images/Button_ZurKasse_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: 20px;
}

.Bask_SpritImgZurKasse_it {
  background-image: url("../images/Button_ZurKasse_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: 20px;
}

.Bask_SpritImgZurKasse_es {
  background-image: url("../images/Button_ZurKasse_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: 20px;
}

.Bask_SpritImgZurKasse_pt {
  background-image: url("../images/Button_ZurKasse_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: 20px;
}

.Bask_ImgZurKasse {
  background-position: 0 0;
  width: 280px;
  height: 36px;
}

.Bask_ImgZurKasse:hover {
  background-position: 0 -36px;
}

.Bask_SpritImgGutschEin_de {
  background-image: url("../images/Button_GutscheinEinloesen_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin-left:auto; 
  margin-right:20px;*/
}

.Bask_SpritImgGutschEin_en {
  background-image: url("../images/Button_GutscheinEinloesen_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEin_fr {
  background-image: url("../images/Button_GutscheinEinloesen_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEin_it {
  background-image: url("../images/Button_GutscheinEinloesen_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEin_es {
  background-image: url("../images/Button_GutscheinEinloesen_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEin_pt {
  background-image: url("../images/Button_GutscheinEinloesen_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_ImgGutschEin {
  background-position: 0 0;
  width: 240px;
  height: 36px;
}

.Bask_ImgGutschEin:hover {
  background-position: 0 -36px;
}

.Bask_SpritImgGutschEnt_de {
  background-image: url("../images/Button_GutscheinEntfernen_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin-left:auto; 
  margin-right:20px;*/
}

.Bask_SpritImgGutschEnt_en {
  background-image: url("../images/Button_GutscheinEntfernen_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEnt_fr {
  background-image: url("../images/Button_GutscheinEntfernen_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEnt_it {
  background-image: url("../images/Button_GutscheinEntfernen_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEnt_es {
  background-image: url("../images/Button_GutscheinEntfernen_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_SpritImgGutschEnt_pt {
  background-image: url("../images/Button_GutscheinEntfernen_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Bask_ImgGutschEnt {
  background-position: 0 0;
  width: 240px;
  height: 36px;
}

.Bask_ImgGutschEnt:hover {
  background-position: 0 -36px;
}

.Bask_SpritImgWeiterEinkauf {
  background-image: url("../images/Button_Weitereinkaufen.png");
  background-repeat: no-repeat;
  cursor: pointer;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
}

a.Bask_ImgWeiterEinkauf {
  background-position: 0 0;
  width: 167px;
  height: 27px;
}

a:hover.Bask_ImgWeiterEinkauf {
  background-position: 0 -27px;
}

/* Artikeldetails
----------------------------------------------------------*/
#detailSite {
  overflow: hidden;
}

#leftPanel {
  /*border-right: 10px solid gray;*/
  padding: 0;
  padding-bottom: 5000px;
  margin-bottom: -5000px;
}

#rightPanel {
  border-left: 10px solid #ffffff;
}

.rightPanelLeft {
  padding: 10px;
}

.leftPanelRow {
  border-bottom: 10px solid #ffffff;
}

.detail_pfeil_bck {
  -webkit-transform: rotate(180deg); /* Chrome and other webkit browsers */
  -moz-transform: rotate(180deg); /* FF */
  -o-transform: rotate(180deg); /* Opera */
  -ms-transform: rotate(180deg); /* IE9 */
  transform: rotate(180deg); /* W3C compliant browsers */
  /* IE8 and below */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod="auto expand");
}

#idMoreView {
  /*visibility:hidden;*/
  display: none;
}

/* Detail-Foto Pop
----------------------------------------------------------*/
#fotopopopener {
  cursor: pointer;
}

.fotopop_img {
  height: 370px;
  overflow: scroll;
}

.fotopop_cmd {
  /*margin-top:20px;
  margin-right:10px;*/
  position: relative;
  right: 0;
  bottom: 0;
}

.fotopop_cmd_left {
  padding: 10px;
  float: left;
  cursor: pointer;
}

.fotopop_cmd_right {
  float: right;
  padding: 10px;
  cursor: pointer;
}

/* Artikeldetails
----------------------------------------------------------*/
#articdetai {
  padding: 10px;
}

.articlename-h1 {
  font-size: 18px;
  margin: 0;
}

.artic_vcSelectList {
  width: 150px;
  text-align: left;
}

.artic_CurSelectList {
  width: 100%;
}

.artic_mengeText {
  width: 40px;
  text-align: center;
}

#articdet_inklversand {
  font-size: x-small;
  margin-bottom: 20px;
}

a.high_a_fore {
  color: #FF3700 !important;
}

a.high_a_fore:hover {
  color: #026965;
}

#articdet_total {
  margin: 10px 0;
  font-size: x-large;
  color: #026965;
}

#articdet_total_sale {
  margin: 10px 0;
  font-size: x-large;
  color: #FF1E00;
}

#articdet_imghead {
  height: auto;
  overflow: hidden;
  margin-bottom: 10px;
}

#articdet_name {
  width: auto;
  overflow: hidden;
  margin-top: 15px;
}

#articdet_name_nosale {
  padding: 15px 0;
}

#articdet_fahn {
  float: right;
  /*width: 90px;*/
  max-width: 60px;
}

#detailfotoForm {
  margin-top: 10px;
}

.detail_foto_cell {
  text-align: center;
  width: 50px;
  height: 50px;
  margin: 0 !important;
  padding: 0 !important;
}

button.detail_foto_btn {
  margin: 0;
  padding: 0;
}

.articdet_mini_cont {
  margin-bottom: 15px;
}

.mini_img {
  width: 100%;
  border: 1px solid #ffffff;
  /*margin:0;
  padding:0;*/
}

.articdet_buts {
  margin-top: 20px;
}

.articdet_buts_left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  /*width:50%;*/
}

.articdet_buts_left_ins {
  padding-right: 5px;
}

.articdet_buts_right {
  float: left;
  /*padding-left:10px;
  width:50%;*/
}

.articdet_buts_right_ins {
  padding-left: 5px;
}

.articdet_buts_but {
  width: 100%;
}

.ArticDetails_SpritImgToBask_de {
  background-image: url("../images/Button_InMeinenWarenkorb_de.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBask_en {
  background-image: url("../images/Button_InMeinenWarenkorb_en.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBask_fr {
  background-image: url("../images/Button_InMeinenWarenkorb_fr.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBask_it {
  background-image: url("../images/Button_InMeinenWarenkorb_it.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBask_es {
  background-image: url("../images/Button_InMeinenWarenkorb_es.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBask_pt {
  background-image: url("../images/Button_InMeinenWarenkorb_pt.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgToBaskRed {
  background-image: url("../images/Button_InmeinenWarenkorb_rot.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_ImgToBask {
  background-position: 0 0;
  width: 240px;
  height: 36px;
}

.ArticDetails_ImgToBask:hover {
  background-position: 0 -36px;
}

.ArticDetails_SpritImgMerkl_de {
  background-image: url("../images/Button_AufMeinenMerkzettel_de.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMerkl_en {
  background-image: url("../images/Button_AufMeinenMerkzettel_en.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMerkl_fr {
  background-image: url("../images/Button_AufMeinenMerkzettel_fr.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMerkl_it {
  background-image: url("../images/Button_AufMeinenMerkzettel_it.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMerkl_es {
  background-image: url("../images/Button_AufMeinenMerkzettel_es.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMerkl_pt {
  background-image: url("../images/Button_AufMeinenMerkzettel_pt.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_ImgMerkl {
  background-position: 0 0;
  width: 240px;
  height: 36px;
}

.ArticDetails_ImgMerkl:hover {
  background-position: 0 -36px;
}

.ArticDetails_SpritImgPreisAnfrage {
  background-image: url("../images/Button_PreisaufAnfrage_gruen.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgPreisAnfrageRed {
  background-image: url("../images/Button_PreisaufAnfrage_rot.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_ImgPreisAnfrage {
  background-position: 0 0;
  width: 168px;
  height: 27px;
}

.ArticDetails_ImgPreisAnfrage:hover {
  background-position: 0 -27px;
}

.ArticDetails_SpritImgMuster {
  background-image: url("../images/Button_Musterbestellen_gruen.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_SpritImgMusterRed {
  background-image: url("../images/Button_Musterbestellen_rot.png");
  background-repeat: no-repeat;
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*border:1px solid gray;*/
}

.ArticDetails_ImgMuster {
  background-position: 0 0;
  width: 163px;
  height: 27px;
}

.ArticDetails_ImgMuster:hover {
  background-position: 0 -27px;
}

#detailSite .vislinkregion {
  padding-top: 8px;
}
#detailSite #articdet_name {
  margin-top: 2px;
  margin-bottom: 15px;
}
#detailSite #articdet_name .articlename-h1 {
  font-size: 24px;
}
#detailSite #articdetai {
  padding: 15px;
}
#detailSite #articdetai .xempty.one-third {
  width: 33.3333333333%;
}
#detailSite #articdetai .xempty.two-third {
  width: 66.6666666667%;
}
#detailSite #cross {
  margin: 40px 35px;
}

.articdet_buts_left.vislinkreg a {
  background-color: #005E5E;
  color: #fff;
  font-size: 16px;
}
.articdet_buts_left.vislinkreg a:link, .articdet_buts_left.vislinkreg a:visited, .articdet_buts_left.vislinkreg a:active {
  color: #fff;
  /* font-weight: bold; */
}
.articdet_buts_left.vislinkreg a:hover {
  background-color: #F4C235;
  color: #fff;
  font-size: 16px;
}

.cross_vert img {
  width: 100%;
}

/*#the-canvas {
    filter: blur(3px);
    -webkit-filter: blur(3px);
}*/
#the-blurred-canvas {
  filter: blur(3px);
  -webkit-filter: blur(3px);
}

.mini_img {
  margin-top: 10px;
}

.artic_table_cell_mid a img {
  height: 200px;
  object-fit: cover;
  object-position: center;
}

#detail_foto .img100p {
  height: auto;
  width: 100%;
}

.detail_foto_cell .mini_img {
  height: 50px;
  width: 50px;
}

.artic_CurSelectList {
  width: 100%;
  max-width: 500px;
  padding: 11px;
  font-size: 13px;
  margin: 0px 10px;
  width: 100%;
  background-color: #efefef;
  background-clip: padding-box;
  border: 1px solid #efefef;
}

#articdetai {
  padding: 10px;
  font-size: 14px;
}

#articdet_total {
  font-size: 21px;
}

@media screen and (max-width: 767px) {
  #detailSite div#rightPanel {
    padding-left: 0px;
    padding-right: 0px;
  }
  #detailSite .xpad15.vislinkregion {
    padding-left: 0px;
  }
  #detailSite .rightPanelLeft {
    padding-left: 0px;
  }
  #detailSite .leftPanelRow.xcolor {
    margin-top: 10px;
  }
  #detailSite .articlename-h1 {
    font-size: 16px;
    margin: 0;
  }
  #detailSite #cross {
    margin: 40px 0;
  }
}
.profForm p {
  line-height: 25px;
}

@media screen and (max-width: 420px) {
  #detailSite #articdetai .xempty.one-third {
    width: 65%;
  }
  #detailSite #articdetai .xempty.two-third {
    width: 35%;
  }
  .baskBig_ImgPlus, .baskBig_ImgMinus {
    padding: 0;
    background-size: 100% auto;
  }
  .xcolorverfug {
    display: block;
  }
}